
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>网络延时 / 憋错料</title>

    <meta name="description" content="网络延时 问题描述 给定一个公司的网络,由n台交换机和m台终端电脑组成,交换机与交换机.交换机与电脑之间使用网络连接.交换机按层级设置,编号为1的交换机为根交换机,层级为1.其他的交换机都连接到一台比自己上一层的交换机上,其层级为对应交换机的层级加1.所有的终端电脑都直接连接到交换机上. 当信息在电脑.交换机之间传递时,每一步只能通过自己传递到自己所连接的另一台电脑或交换机.请问,电脑与电脑之间传递消息.或者电脑与交换机之间传递消息.或者交换机与交换机之间传递消息最多需要多少步. 输入格式 输入的第一行包">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/bootstrap.css" rel="stylesheet">
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?1438792cdde0845a4a8fe9d36e3569f8";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="//pic.ikafan.com/staticx/biecuoliao/1/assets/logo.png?2" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/category/编程语言/">编程语言</a></li>
            <li><a href="/category/Web开发/">Web开发</a></li>
            <li><a href="/category/移动开发/">移动开发</a></li>
            <li><a href="/category/数据库/">数据库</a></li>
            <li><a href="/category/系统相关/">系统相关</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    


<div id="main" class="col-md-8">


<h1 class="mtitle">网络延时</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>
    	<section>
		<article class="clearfix">
		<p><strong>问题描述</strong></p>
<p>　　给定一个公司的网络，由n台交换机和m台终端电脑组成，交换机与交换机、交换机与电脑之间使用网络连接。交换机按层级设置，编号为1的交换机为根交换机，层级为1。其他的交换机都连接到一台比自己上一层的交换机上，其层级为对应交换机的层级加1。所有的终端电脑都直接连接到交换机上。</p>
<p>　　当信息在电脑、交换机之间传递时，每一步只能通过自己传递到自己所连接的另一台电脑或交换机。请问，电脑与电脑之间传递消息、或者电脑与交换机之间传递消息、或者交换机与交换机之间传递消息最多需要多少步。</p>
<p><strong>输入格式</strong></p>
<p>　　输入的第一行包含两个整数n, m，分别表示交换机的台数和终端电脑的台数。</p>
<p>　　第二行包含n - 1个整数，分别表示第2、3、……、n台交换机所连接的比自己上一层的交换机的编号。第i台交换机所连接的上一层的交换机编号一定比自己的编号小。</p>
<p>　　第三行包含m个整数，分别表示第1、2、……、m台终端电脑所连接的交换机的编号。</p>
<p><strong>输出格式</strong></p>
<p>　　输出一个整数，表示消息传递最多需要的步数。</p>
<p><strong>样例输入</strong></p>
<p>4 2</p>
<p>1 1 3</p>
<p>2 1</p>
<p><strong>样例输出</strong></p>
<p>4</p>
<pre> 1 #include&lt;iostream&gt;
 2 #include&lt;cstdio&gt;  //don‘t forget
 3 #include&lt;cstring&gt;  //don‘t forget
 4 #include&lt;algorithm&gt;
 5 #include&lt;vector&gt;
 6 #include&lt;queue&gt;
 7
 8 using namespace std;
 9
10 #define N 20005
11
12
13 vector&lt;int&gt; switchboard[N];
14 bool vis[N];
15 int d[N];
16 queue&lt;int&gt; q;
17 int n, m;
18
19 int bfs(int s, int &amp;t){
20     memset(d, 0, sizeof(d));
21     memset(vis, 0, sizeof(vis));
22     t = s;
23     int ans = 0;
24     q.push(s);
25     vis[s] = 1;
26     while (!q.empty()){
27         int u = q.front();
28         q.pop();
29         for (int i = 0; i&lt;switchboard[u].size(); i++){
30             int v = switchboard[u][i];
31             if (!vis[v]){
32                 vis[v] = 1;
33                 d[v] = d[u] + 1;
34                 if (d[v]&gt;ans){
35                     ans = d[v];
36                     t = v;
37                 }
38                 q.push(v);
39             }
40         }
41     }
42     return ans;
43 }
44
45 int main() {
46     int number, i;
47     cin &gt;&gt; n &gt;&gt; m;
48     for (i = 2; i &lt;= n; i++)
49     {
50         cin &gt;&gt; number;
51         switchboard[i].push_back(number);
52         switchboard[number].push_back(i);
53     }
54     for (i = 1; i &lt;= m; i++)
55     {
56         cin &gt;&gt; number;
57         switchboard[i + n].push_back(number);
58         switchboard[number].push_back(i + n);
59     }
60
61     int p, ans = bfs(1, p);
62     ans = max(bfs(p, p), ans);
63     cout &lt;&lt; ans &lt;&lt; endl;
64
65     return 0;
66 }</pre>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-22 21:19:34 </div>
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.biecuoliao.com/tag/color/" title="color">color</a>, <a href="https://www.biecuoliao.com/tag/style/" title="style">style</a>, <a href="https://www.biecuoliao.com/tag/%e9%97%ae%e9%a2%98/" title="问题">问题</a>, <a href="https://www.biecuoliao.com/tag/%e8%be%93%e5%85%a5/" title="输入">输入</a>, <a href="https://www.biecuoliao.com/tag/%e9%80%9a%e8%bf%87/" title="通过">通过</a>, <a href="https://www.biecuoliao.com/tag/ret/" title="ret">ret</a>, <a href="https://www.biecuoliao.com/tag/names/" title="names">names</a>, <a href="https://www.biecuoliao.com/tag/queue/" title="queue">queue</a>, <a href="https://www.biecuoliao.com/tag/%e4%ba%a4%e6%8d%a2%e6%9c%ba/" title="交换机">交换机</a>        </div> -->
	</section>
	
	

		<div id="similar" class="row">

		<h3>网络延时的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0xAvkr3.html" rel="bookmark">&lbrack;ccf 4&rsqb; 网络延时</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				网络延时 问题描述 给定一个公司的网络,由n台交换机和m台终端电脑组成,交换机与交换机.交换机与电脑之间使用网络连接.交换机按层级设置,编号为1的交换机为根交换机,层级为 1.他的交换机都连接到一台比自己上一层的交换机上,其层级为对应交换机的层级加1.所有的终端电脑都直接连接到交换机上. 当信息在电脑.交换机之间传递时,每一步只能通过自己传递到自己所连接的另一台电脑或交换机.请问,电脑与电脑之间传递消息.或者电脑与交换机之间传递消息. 或者交换机与交换机之间传递消息最多需要多少步. 输入格式 输			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MPBjAB3.html" rel="bookmark">ping 监控网络延时</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				环境 windows系统 需求 通过ping监控网络状态 解决 DOS中添加一个loop循环,以便监控ping状态,并命名一个文件名,注意根据需要给log.txt添加目录. :top echo %time%&gt;&gt;log.txt ping -n 1 IP  Address | findstr &quot;TTL&quot;&gt;&gt; log.txt goto top 注意: 命名的文件名称一定不可以是ping 否则会出现错误 另一个程序正在使用此文件,进程无法访问.出现该问题的原因是因为 p			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MXzG6z3.html" rel="bookmark">15年3月CCF真题4－网络延时</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 给定一个公司的网络,由n台交换机和m台终端电脑组成,交换机与交换机.交换机与电脑之间使用网络连接.交换机按层级设置,编号为1的交换机为根交换机,层级为1.其他的交换机都连接到一台比自己上一层的交换机上,其层级为对应交换机的层级加1.所有的终端电脑都直接连接到交换机上. 当信息在电脑.交换机之间传递时,每一步只能通过自己传递到自己所连接的另一台电脑或交换机.请问,电脑与电脑之间传递消息.或者电脑与交换机之间传递消息.或者交换机与交换机之间传递消息最多需要多少步. 输入格式 输入的第一行包			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/r4JQaY3.html" rel="bookmark">CCF 201503-4 网络延时</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				题目来自2015年03月CCF计算机职业资格认证考试 问题描述 给定一个公司的网络,由n台交换机和m台终端电脑组成,交换机与交换机.交换机与电脑之间使用网络连接.交换机按层级设置,编号为1的交换机为根交换机,层级为1.其他的交换机都连接到一台比自己上一层的交换机上,其层级为对应交换机的层级加1.所有的终端电脑都直接连接到交换机上. 当信息在电脑.交换机之间传递时,每一步只能通过自己传递到自己所连接的另一台电脑或交换机.请问,电脑与电脑之间传递消息.或者电脑与交换机之间传递消息.或者交换机与交换机			</div>
		</article>
	</section>
						<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3Oaj5PM.html" rel="bookmark">CCF真题之网络延时</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				201503-4 问题描述 给定一个公司的网络,由n台交换机和m台终端电脑组成,交换机与交换机.交换机与电脑之间使用网络连接.交换机按层级设置,编号为1的交换机为根交换机,层级为1.其他的交换机都连接到一台比自己上一层的交换机上,其层级为对应交换机的层级加1.所有的终端电脑都直接连接到交换机上. 当信息在电脑.交换机之间传递时,每一步只能通过自己传递到自己所连接的另一台电脑或交换机.请问,电脑与电脑之间传递消息.或者电脑与交换机之间传递消息.或者交换机与交换机之间传递消息最多需要多少步. 输入格			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0aZ16n3.html" rel="bookmark">使用CURL测量网络延时</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一般测量网络演示是使用ping,但有时候对方网站限制了ping,此时可以访问其正常服务,然后通过抓包来测量网络延迟. 但这个操作比较麻烦,此时可以使用CURL来实现这个功能. curl -o /dev/null -s -w %{time_namelookup}---%{time_connect}---%{time_starttransfer}---%{time_total}---%{speed_download}&quot;\n&quot; &quot;http://www.163.com/&quot;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/Mm8qw14.html" rel="bookmark">CCF 2015-03-4 网络延时</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				题目:http://115.28.138.223/view.page?gpid=T24 题意就是让求树上的任意两个节点间的距离的最大值.就是树的直径. 首先树的直径模板转载自http://www.07net01.com/2015/08/908766.html 模板思路是先任意确定一个点a,加入到队列当中.然后对这个点用广搜找到和它距离最远的点b.然后用相同的方法对点b找距离它最远的点.这个距离就是要求的直径. 实现:因为求树的直径题目数据量往往比较大,所以用邻接表来储存数据:至于对两个端点的查找			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0x6Ab74.html" rel="bookmark">【CCF】网络延时 树搜索</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				#include&lt;iostream&gt; #include&lt;cstdio&gt; #include&lt;string&gt; #include&lt;cstring&gt; #include&lt;algorithm&gt; #include&lt;vector&gt; using namespace std; const int maxn=2e4+2; const int maxm=2e4+2; const int inf=0x3f3f3f3f; int n,m; struct edge			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3w6wWb0.html" rel="bookmark">CCF 201503-04 网络延时</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				遍历树,获取每个节点的深度.对每个节点,考虑深度差最大的两个子树(即获取到一个较大时延),以及子树中最大的时延,比较得出最大. #include&lt;iostream&gt; #include&lt;vector&gt; #include&lt;algorithm&gt; using namespace std; const int N = 20015; vector&lt;int&gt; tree[N]; #define getMax2Deep(a,b,c) (c&gt;a?(b=a,a=c):((c			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/Z0YYQJ0.html" rel="bookmark" class="title">从支付宝圈子涉黄 看人性背后的是与非</a>
					<div>
						一心想在互联网社交领域有所作为的阿里巴巴,可谓屡败屡战--旺旺.来往.钉钉等应用,都能看出阿里在社交领域的野心.而直到现在,能扛起阿里社交大旗的仅剩下支付宝而已.为了让支付宝在社交领域挺直腰板,阿里可 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0RBBPP0.html" rel="bookmark" class="title">cpu为什么使用虚拟地址到物理地址的空间映射，解决了什么样的问题？</a>
					<div>
						当处理器读或写入内存位置时,它会使用虚拟地址.作为读或写操作的一部分,处理器将虚拟地址转换为物理地址.通过虚拟地址访问内存有以下优势: 程序可以使用一系列相邻的虚拟地址来访问物理内存中不相邻的大内存缓 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0a762J4.html" rel="bookmark" class="title">把数组中的n个元素的值分别扩大5倍，要求数组名作为参数。</a>
					<div>
						通过把数组名作为参数传递,实际上是把数组的地址传递给形式参数.这样在被调用函数中就可以对整个数组进行操作了,将数组名作为参数传递,调用函数和被调用函数都是对占同一块内存单元的数组进行操作. #incl ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0lXBWP0.html" rel="bookmark" class="title">TYVJ1194</a>
					<div>
						多重背包的二进制优化题目要求是把所有的物品分成两部分,使得两部分价值之和相等可以先把总的价值之和m求出然后除2,(如果m是奇数,可以直接Can't)然后把第i种大理石分成a[i]个独立的物品,价值和费 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0KarJL4.html" rel="bookmark" class="title">使用ASP&period;Net WebAPI构建REST服务（四）&mdash;&mdash;参数绑定</a>
					<div>
						默认绑定方式 WebAPI把参数分成了简单类型和复杂类型: 简单类型主要包括CLR的primitive types,(int.double.bool等),系统内置的几个strcut类型(TimeSpa ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MoQgxx3.html" rel="bookmark" class="title">C 基础 - 存储类、链接与内存管理</a>
					<div>
						存储种类 C语言提供几种存储方法,来存放在内存中的值. 基本概念: 作用域, 链接, 存储周期 五种存储类型: automatic register static with external link ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3qooNaM.html" rel="bookmark" class="title">&lbrack;歪谈&rsqb;员工&lpar;人才&rpar;&comma;留得住是由于本身就留得住；留不住的&comma;你永远留不住</a>
					<div>
						记得曾经看过自媒体人罗振宇做过一挡节目,推荐了一本书叫做&lt;不死的中国人&gt;.一直没看过这本书,这几天闲着无聊就买来看了一看,不看不知道.看了果然颇有感触,因此今天我们来简单解读一下这部书的主 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0R8nd54.html" rel="bookmark" class="title">synchronized将任意对象作为对象监视器</a>
					<div>
						多个线程调用同一个对象中的不同名称的synchronized同步方法或synchronized(this)同步代码块时,调用的效果就是按顺序执行,也就是同步的,阻塞的.这说明synchronized同 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3wvxm80.html" rel="bookmark" class="title">第八周    bug燃尽图</a>
					<div>
						因为写测试报告的时候有用到,所以针对这个问题,我查阅了好多.我搜索到的图是这样的. 看到这个我很好奇他们是用什么软件做出来的?是每发现一个bug就修改一次,还是把项目发现bug的详细情况在某个管理项目 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/Mz8xAd3.html" rel="bookmark" class="title">dom方式解析4A服务返回的xml</a>
					<div>
						4A服务客户端向6+1系统发送数据,分为两次发送,第一次发送获取token,加密后再发送一次,保证数据安全性. java解析xml一般有4种方法:DOM.SAX.JDOM.DOM4j 这里使用的是DO ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/Myjjxa0.html" rel="bookmark" class="title">Node&period;js 笔记（一） nodejs、npm、express安装&lpar;转&rpar;</a>
					<div>
						转载地址:http://blog.csdn.net/haidaochen/article/details/7257655 Windows平台下的node.js安装 直接去nodejs的官网http:/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0nvAZK0.html" rel="bookmark" class="title">C&sol;C&plus;&plus;函数指针声明</a>
					<div>
						前天看APUE,看到signal的声明居然是 void (*signal(int,void(*)(int)))(int); 初看以下,还真是看不出这是啥意思.道行太浅,只能看到这种函数指针 void  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MgNZ1N4.html" rel="bookmark" class="title">2014&equals;9&equals;24 连接数据库1</a>
					<div>
						package cn.sql.sqlconn; public class Util { public Util(){ try { Class.forName(&quot;com.mysql.jdbc. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4pQowKM.html" rel="bookmark" class="title">Java记录 -34- Arrays类解析</a>
					<div>
						java.util 类 Arrayspublic class Arrays extends Object 此类包含用来操作数组(比如排序和搜索)的各种方法.此类还包含一个允许将数组作为列表来查看的静态 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MGpo2y0.html" rel="bookmark" class="title">集算器调用数据库存储过程的代码示例</a>
					<div>
						集算器可以方便的调用数据库的存储过程,这里通过例子来看一下具体的程序写法. 调用无返回值的存储过程 用oracle的存储过程为例,存储过程只有一个输入参数,没有输出参数: create orrepla ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/41zXRGM.html" rel="bookmark" class="title">论如何滚粗？？&mdash;&mdash;模拟赛报告大合集</a>
					<div>
						2016.10.06 //貌似是bzoj十连测???orz...I know nothing about it. (T1)master(100/100):我直接二分了QAQ......题解是暴力+贪心 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3rzlL73.html" rel="bookmark" class="title">Leetcode 242 Valid Anagram pytyhon</a>
					<div>
						题目: Given two strings s and t, write a function to determine if t is an anagram of s. For example,s  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0YQWPW0.html" rel="bookmark" class="title">下拉刷新XListView的简单分析</a>
					<div>
						依照这篇博文里的思路分析和理解的 先要理解Scroller,看过的博文: http://ipjmc.iteye.com/blog/1615828 http://blog.csdn.net/wangji ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3vAdza0.html" rel="bookmark" class="title">poj2928&colon;素数回文数的个数</a>
					<div>
						总时间限制: 1000ms 内存限制: 65536kB 描述 判断11到任何一个小于1000大于11的整数之间,既是素数又是回文数的整数的个数. 输入 输入大于11小于1000的整数. 输出 11到输 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0baV8mM.html" rel="bookmark" class="title">ruby eclipse调试</a>
					<div>
						rubyinstaller 1.9.3eclipse Keplermarketplace ruby dltk 5.0ruby devkit(Ruby 1.8.7 and 1.9.3) DevKit-t ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>专题</span>
		</div>
		<div class="box-content">
					</div>
	</div>

	<div class="box box-gallery3">
		<div class="box-heading">
			<span>随机推荐</span>
		</div>
		<div class="box-content clearfix">


		</div>
	</div>

</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 憋错料        | info#biecuoliao.com        | 10 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <div style=" display: none ";>
  </div>


</body>
</html>
